@import url(http://www.canarias7.es/blogs/comun.css);

#header {width: 990px;background: url(http://www.canarias7.es/blogs/atarecos/i/cabecera.jpg) no-repeat;height: 144px;}
#header-inner {padding: 20px;margin-left: 150px;margin-right: 110px;}
#header-name {margin: 25px 0 25px;font-family: Verdana, Arial, sans-serif;font-size: 450%;font-weight: bold;}
#header-description {margin-top: 1.2em;font-size: 120%;color: #333;}
#header-name a, #header-name a:visited {text-decoration: none; color: #333;letter-spacing: -0.1em;}
#header-author {font-size: 110%;color: #9c9c9c;}

